package tech.nevets.dlite;

public class ConnectionManager {
    private static Connection conn;

    public static void setActiveConnection(Connection c) {
        conn = c;
    }

    public static Connection getActiveConnection() {
        return conn;
    }

    public static void closeActiveConnection() {
        conn.close();
    }
}
